body {
background-color: #f9f6c2;
background-image: url('images/logo.gif');
background-attachment:fixed;
padding:0px;
margin:0px;
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
color:#000000;
font-size:12px;
}

img {
border:none;
}

/*ul {list-style-type: none;}*/

A:link {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:bold;
font-size:11pt;
color:#000080;
text-decoration:none
}

A:visited {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:bold;
font-size:11pt;
color:#000080;
text-decoration:none
}

A:active {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:normal;
font-size:9pt;
color:#000080;
text-decoration:none
}

A:hover {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:bold;
font-size:11pt;
color:#f9f6c2;
text-decoration:none
}

.odst_t {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:normal;
font-size:9pt;
color:#0000FF;
}

.odst_w {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:normal;
font-size:8pt;
color:#FFFFFF;
}

.odst_r {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:bold;
font-size:9pt;
color:#FF0000;
}

.odst_j {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:normal;
font-size:9pt;
text-align:justify;
color:#000000;
}

.odst {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:normal;
font-size:9pt;
color:#000000;
}

.odst_bo {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:normal;
font-weight:bold;
font-size:11pt;
color:#000000;
}

.odst_i {
font-family:"ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA", "sans-serif";
font-style:italic;
font-weight:boldl;
font-size:15pt;
color:#000080;
}

.top {
width:auto;
height:66px;
padding:3px;
margin-left:0px;
margin-right:0px;
background-color:#5064d8;
color:#FFFFFF;
}

.column {
width:auto;
margin-top:4px;
}

.left-column {
float:left;
width:160px;
padding:5px;
background-color:#5064d8;
/*color:#FFFFFF;*/
}

.right-column {
width:auto;
margin-left:170px;
margin-right:15px;
font-size:10pt;
}

.bottom {
width:auto;
height:40px;
padding:3px;
margin-top:4px;
margin-left:0px;
margin-right:0px;
/*background-color:#000099;*/
/*color:#FFFFFF; */
clear:both;
}


.nahled {
  font-size: 12px;
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  color: #333333;
  font-weight: 400;
  font-decoration: none;

  position: relative;
  float: left;
  text-align: center;
  margin-bottom: 15px;
  width: 169px;
  height: 173px;
  border: 0px;
  overflow: clip;
}

.obrazek {
  position: center;
  text-align: center;
  width: 600px;
}